<?php
/*Предметы*/
$armor1 = mysql_fetch_assoc(mysql_query("SELECT * FROM `inventory` WHERE `id`='".$user['armor']."' LIMIT 1"));
$helmet1 = mysql_fetch_assoc(mysql_query("SELECT * FROM `inventory` WHERE `id`='".$user['helmet']."' LIMIT 1"));
$shoes1 = mysql_fetch_assoc(mysql_query("SELECT * FROM `inventory` WHERE `id`='".$user['shoes']."' LIMIT 1"));
$gloves1 = mysql_fetch_assoc(mysql_query("SELECT * FROM `inventory` WHERE `id`='".$user['gloves']."' LIMIT 1"));
$amulet1 = mysql_fetch_assoc(mysql_query("SELECT * FROM `inventory` WHERE `id`='".$user['amulet']."' LIMIT 1"));
$weapon1 = mysql_fetch_assoc(mysql_query("SELECT * FROM `inventory` WHERE `id`='".$user['weapon']."' LIMIT 1"));


?>